.ui-widget-content a {color: inherit;}

body {
	margin: 0px;
	background-color: white;
	width:98%;
}

input, textarea, select, option
{
	background-color: white;
}

textarea, input
{
	border:1px solid silver;	
}



body, table, td, .heading1, .heading2, .promptText, .dataText, .warningText,
.contentLink1, .contentLink1:visited, .contentLink1:hover,
.contentLinkWhite, .contentLinkWhite:visited, contentLinkWhite:hover,
input, textarea, radio, select, option,
.headerRow1, .listAgentRow, .warningLink1, .warningLink1:visited, .warningLink1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #687272;
}

.buttonText, .buttonText:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: White;
	vertical-align: bottom;	
}

.buttonText:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: White;	
	vertical-align: bottom;	
	font-weight: bold;
}


table, td {
	border-collapse: collapse;
	padding: 0px;
	border-spacing: 0px;
}

/* table data inherit from table row / table */
table tr, tr td {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-style: inherit;
}



img {
	border:solid 0px red;
	padding:0px;
}

.checkBox, .radioButton, .imageButton {
	border: 1px none white;
	background-color: transparent;
}

.frameHeader, .frameHeaderRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #999999;
}
.frameHeaderRed { color: #FF0000; }

.bannerHead {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-color: #CCCCCC;
	padding-left: 5px;
}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #999999;
}

a.footerLink:hover { color: #a0a0CC; } 
.footerLink, .footerLink:visited {
	/*color: #003366;*/
	color: #6060CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.footerLinkRed, a.footerLinkRed:visited, a.footerLinkRed:hover {
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.signInLink, a.signInLink:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
a.signInLink:hover { color: #FF0000; }
/* END: ContentLink */

.ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type: circle;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type: disc;
}

.heading1White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
}

.mailboxTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ts3px { font-size: 3px; }
.ts5px { font-size: 5px; }

.bannerRight {
	background-color: #B2B2E6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

/* START: Borders */
.borderBottom { border-bottom: 1px solid silver; }
.borderTop { border-top: 1px solid silver; }
.borderLeft { border-left: 1px solid silver; }
.borderRight { border-right: 1px solid silver; }
.borderBottom2 { border-bottom: 2px solid silver; }
.borderTop2 { border-top: 2px solid silver; }
.borderLeft2 { border-left: 2px solid silver; }
.borderRight2 { border-right: 2px solid silver; }
.borderAll { border: 1px solid silver; }
.borderAll2 { border: 2px solid silver; }
.borderNone { border: 0px; }
/* END: Borders */

.tableSpacer3px { font-size: 3px; }
.tableSpacer6px { font-size: 6px; }
.tableRow1 {
	font-size: 11px;
	background-color: #F0F0F0;
}



.tac {text-align: center;}
.tal {text-align: left;}
.tar {text-align: right;}
.vat {vertical-align: top;}
.vab {vertical-align: bottom;}
.vam {vertical-align: middle;}
.vatt {vertical-align: text-top;}

.fb { font-weight: bold; }
.fi { font-style: italic; }

.padTop { padding-top: 3px; }
.padLeft { padding-left:3px; }
.padBottom { padding-bottom: 3px; }
.padRight { padding-right: 3px; }

.fs1px { font-size: 1px; }

.headerRow1 {
	font-weight: bold;
	color: #404040;
	background-color: silver;
	font-size: 11px;
}

.listAgentRow {	
	font-weight: normal;	
	font-size: 11px;	
	padding-right: 3px;	
	cursor: normal;
}

.contentLink1, .contentLink1:visited, .contentLink1:hover {
	vertical-align: bottom;	
	font-weight: bold;
}
.contentLinkWhite
{
 color:White;
}
.warningLink1, .warningLink1:visited, .warningLink1:hover {
	vertical-align: bottom;
	color:Red;
	font-weight: bold;
}

.heading1, .heading2, .promptText {
	color:#404040;
}

.heading1 {
	font-size: 14pt;
	font-weight: bold;
	padding-bottom:3px;
	font-weight: bold;
}

.heading2 {
	font-size:15px;
	padding-bottom:3px;
	font-weight: bold;
}


.promptText { font-weight: bold; }

.dataText { color: Black; }

.warningText { color:Red; }

.pleaseWait {
	color:Red;
	font-weight: bold;
}


.bannerTitle
{
	font-size:36px;
	color:#97BF0D;
	font-weight:bold;	
}

.bannerTitleStrapLine
{
	font-weight:bold;
	color:#A2A2A2;
	font-size:16px;
}

.bannerTitleStrapLineHiLite
{
	color:#97BF0D;
}


.footerText
{
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;	
	color:black;
}







.sfSearch
{	
	width:180px;
	height:30px;
	cursor:pointer;		
}


.sfSearchHover
{
	background-position: 0px -30px;
}

.sfSearchClick
{
	background-position: 0px -60px;
}

.GreyBar
{
	background-repeat:repeat-y;
	background-image: url(./graphics/journey/grey-division.gif);
}

.GreenBar
{
	background-repeat:repeat-y;
	background-image: url(./graphics/journey/green-division.gif);
}

.deSiteName
{
	color:#687272;
	font-weight:bold;
	font-size:14px;
}
.deAddress, .deNextDateText
{
	color:#4d4d4d;
	font-weight:normal;
	font-size:12px
}

.deDistance
{
	font-weight:bold;
	color:#687272;
}

.deServicesAvailable, .deSpannerRating, .deNextDate, .deDayName1, .deDayName
{
	font-weight:bold;
	color:#687272;
}

.deDayName2
{
	font-weight:bold;
	color:#4d4d4d;
}	
	
.deViewMap
{
	font-weight:bold;
	color:#687272;
}

.dePriceMOT
{
	color:#C3272D;
	font-weight:bold;
}

.deTextMOT
{
	color:#4d4d4d;
	font-weight:bold;
}



.deService, .deMOT, .deInspection, .deBreakdown, .deRepairs, .deTyres, .deCollectionDelivery, 
.deCourtesyCar, .deElectricHybrid, .deHeavyVan, .deCallout24Hour, 
.deNoService, .deNoMOT, .deNoInspection, .doNoBreakdown, .deNoTyres, .deNoCollectionDelivery, 
.deNoCourtesyCar, .deNoElectricHybrid, .deNoHeavyVan, .deNoCallout24Hour,
.deEdeService, .deEdeMOT, .deEdeInspection, .deEdeBreakdown, .deEdeRepairs, .deEdeTyres, .deEdeCollectionDelivery, 
.deEdeCourtesyCar, .deEdeElectricHybrid, .deEdeHeavyVan, .deEdeCallout24Hour
{
	background-repeat:no-repeat;
	background-image: url(./graphics/journey/servicesV7.png?v20180501);
	height:22px;
	float:left;		
    margin-left:3px;
}


.deService{background-position:0px 0px}
.deMOT{background-position:-22px 0px}
.deCallout24Hour{background-position:-44px 0px}
.deBreakdown{background-position:-66px 0px}
.deTyres{background-position:-88px 0px}
.deCourtesyCar{background-position:-110px 0px;}
.deCollectionDelivery{background-position:-132px 0px}
.deElectricHybrid{background-position:-154px 0px}
.deHeavyVan{background-position:-176px 0px}


.deNoService{background-position:0px -22px}
.deNoMOT{background-position:-22px -22px}
.deNoCallout24Hour{background-position:-44px -22px}
.deNoBreakdown{background-position:-66px -22px}
.deNoTyres{background-position:-88px -22px}
.deNoCourtesyCar{background-position:-110px -22px;}
.deNoCollectionDelivery{background-position:-132px -22px}
.deNoElectricHybrid{background-position:-154px -22px}
.deNoHeavyVan{background-position:-176px -22px}


.deEdeService {background-position:0px -44px}
.deEdeMOT {background-position:-22px -44px}
.deEdeCallout24Hour {background-position:-44px -44px}
.deEdeBreakdown {background-position:-66px -44px}
.deEdeTyres {background-position:-88px -44px}
.deEdeCourtesyCar {background-position:-110px -44px;}
.deEdeCollectionDelivery {background-position:-132px -44px}
.deEdeElectricHybrid {background-position:-154px -44px}
.deEdeHeavyVan {background-position:-176px -44px}



.deSpannerStars
{
	height:19px;
	width:103px;
	background-image: url(./graphics/journey/star-ratings.png);
	background-repeat:no-repeat;
}

.deSpannerStarsEDE
{
	height:19px;
	width:103px;
	background-image: url(./graphics/journey/spanner-ratings.png);	
	background-repeat:no-repeat;
}

.deVehicleInfo
{
	color:#687272;
	font-weight:bold;
	font-size:14px;
}
.dePagingInfo
{
	color:#4d4d4d;
	font-weight:normal;
	font-size:12px
}


.wdSection
{
	color:#687272;
	font-weight:bold;
	font-size:14px;
}

.wdSubSection
{
	color:#687272;
	font-weight:bold;
	font-size:12px;
}
.wdHelpText
{
	color:#4d4d4d;
	font-weight:normal;
	font-size:11px
}

.wdCol1
{
	width:125px;
	vertical-align:top;
}
.wdCol2
{
	width:465px;
	vertical-align:top;
	text-align:right;	
}
.wdCol3
{
	width:350px;
	vertical-align:top;		
}

.wdLineBreak
{
	height:6px;
	background-repeat:repeat-x;
	background-image:url(./Graphics/Journey/grey-division-horizontal.gif);
	background-position: 0px 6px;
}

.wdFilters
{
	color:#687272;
	font-weight:bold;
	font-size:11px;
	margin-left:6px;	
}


.calTitle
{
	color:white;
	font-weight:bold;
	font-size:12px;
	background-color:#FF0000;
}

.calDay
{
	color:#687272;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	width:20px;
	height:20px;
}


.calDayAvailable, .calDayUnAvailable, .calDayReferral
{	
	width:20px;
	height:20px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

.calDayAvailable
{
	background-color:#056C1B;
	color:White;
}

.calDayReferral
{	
	background-color:#E4551F;
	color:White;		
}

.calDayUnAvailable
{
	background-color:#F2F2F2;	
	color:#4d4d4d;	
}

.calDayLink
{
	color:White;	
	cursor:pointer;		
}

.wdPrompt
{
	font-weight:bold;
	color:#687272;
}

input.readonly
{
	background-color: #E0E0E0;	
}

textarea.readonly
{
	background-color: #E0E0E0;
}

.StandardButton
{
	background-image: url(./graphics/journey/standard-button-grey.gif);
	width:180px;
	height:30px;
	cursor:pointer;			
	margin:0px auto;
}

.StandardButton_Content
{
	text-align:center;
	padding-top:6px;
	font-family: Arial;	
	font-size: 14px;
	font-weight: Bold;
	color: #f2f2f2;
}

.StandardButton_Content:Hover
{
	
}

.StandardButtonHover
{
	background-position: 0px -30px;	
}

.Diagnostic
{
	border:1px solid red;
}

.SelectedPage
{
	color:Red;
	font-weight:bold;
}

.ViewBookingButton
{
	background-image: url(./graphics/journey/existing-booking-button.gif);
	width:140px;
	height:40px;
	cursor:pointer;	
	text-align:center;		
}

.ViewBookingButton_Content
{
	text-align:center;
	padding-top:6px;
	font-family: Arial;	
	font-size: 14px;
	font-weight: Bold;
	color: #f2f2f2;
}

.ViewBookingButton_Content:Hover
{	
	background-position: 0px -40px;
}

.wdRightPanel 
{
    width: 360px;
    float: right;
}

.wdRightPanel .col1 {
    float: left; 
    padding-right: 10px; 
    width: 100px;
}

.wdRightPanel .col2 {
    float: left; 
    padding-right: 10px; 
    width: 160px;
}

.mapIcons 
{
	background-repeat:no-repeat;
	background-image: url(./graphics/MapIcons/map-icons.png);
	width:32px;
	height:49px;
	background-position:0px 0px;
}

.sfPanelTitle
{
	font-family:Arial;
	font-weight:bold;
	font-size:12pt;
	color:#687272;	
}


.AreaTitle
{
	font-family:Arial;
	font-weight:bold;
	font-size:13pt;
	color:#687272;
	background-color:#c3c3c3;
}

.sfText
{
	font-family:Arial;
	font-weight:bold;
	font-size:10pt;	
	color:#687272;
	
}

.helpText  
{
	color: Gray;	
	font-size:9pt; 	
	font-family:Arial;
	font-weight:normal;
	}


.sfTextOptions
{
	font-family:Arial;
	color:#687272;
	font-weight:bold;
	font-size:10pt;
}


.mrequiredTextOptions {
    font-family: Arial;
    color: #687272;
    font-weight: bold;
    font-size: 8pt;
}


.checkBox {
    border: 1px none white;
    background-color: transparent;
}


.checkboxes label {
    display: block;
    float: left;
    width:140px;
    height:30px;
    margin-top:3px;
}

.checkboxes input {
    vertical-align: middle;
}
.HoverButton, .HoverButton:hover 
{
	background-image: url(./graphics/originals/blank-button.png);
	background-repeat:no-repeat;
	height:21px;
	width:61px;
	color:White;
	font-family:Arial;
	font-weight:bold;
	font-size:10pt;
	padding-top:3px;
}

.HoverButton:hover
{
	background-image: url(./graphics/originals/blank-button-hover.png);
	cursor:pointer;
	text-decoration:underline;
}

.sfPanelTitleRed
{
	font-family:Arial;
	font-weight:bold;
	font-size:12pt;
	color:#893036;	
}

.BrandedTextColour 
{
	font-family:Arial;
	font-size:12pt;
	font-weight: bold;
}

.TradeHoursTitle
{
	font-family:Arial;
	font-size:10pt;
	font-weight: bold;
	text-align:center;
	margin-bottom:6px;
	width:100%	
}


.WithCaptions
{
	
	}

div.tooltipOnRight {
	display: none;
	margin-left: 18px;
	background-color: #797196;
	padding: 3px;
	color: White;
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
}

div.tooltipOnRight .content 
{
	background-image: url('./Graphics/SpeechBubble/speechMarkOnLeft.png');
	background-position:  left center;
	background-repeat: no-repeat;
	background-color: transparent;	
	float: left;	
	margin-left: -18px;
	width: 18px;
	height: 5px;
	
}

div.tooltipOnLeft {
	display: none;
	margin-right: 18px;
	background-color: #797196;
	padding: 3px;
	color: White;
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
}

div.tooltipOnLeft .content 
{
	background-image: url('./Graphics/SpeechBubble/speechMarkOnRight.png');
	background-position:  right center;
	background-repeat: no-repeat;
	background-color: transparent;	
	float: right;
	margin-right: -18px;	
	width: 18px;
	height: 5px;
	
}


.ContactDetailsHeight tr
{
	height:22px;
}

.ede 
{
	color:#893036;	
}

.EDE
{
	background-color:#893036;	
}


.SearchResultsTitle
{
	font-family:Arial;
	font-size:12pt;
	font-weight: bold;
	color:White;
	background-color: #808080;
}